Index: /pjproject/main/pjlib/src/pjlib-test/sock_perf.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/sock_perf.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/sock_perf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/sock_perf.c 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/sock_perf.c $
Index: /pjproject/main/pjlib/src/pjlib-test/string.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/string.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/string.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/string.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* 
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/string.c $
Index: /pjproject/main/pjlib/src/pjlib-test/test.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/test.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/test.c 4     29/10/05 21:33 Bennylp $
+/* $Id$
+ *
+
  */
 /* 
Index: /pjproject/main/pjlib/src/pjlib-test/test.h
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/test.h	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/test.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/test.h 4     10/29/05 10:28p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJLIB_TEST_H__
 #define __PJLIB_TEST_H__
@@ -5,9 +7,9 @@
 #include <pj/types.h>
 
-#define GROUP_LIBC                  1
-#define GROUP_OS                    1
-#define GROUP_DATA_STRUCTURE        1
-#define GROUP_NETWORK               1
-#define GROUP_EXTRA                 1
+#define GROUP_LIBC                  0
+#define GROUP_OS                    0
+#define GROUP_DATA_STRUCTURE        0
+#define GROUP_NETWORK               0
+#define GROUP_EXTRA                 0
 
 #define INCLUDE_ERRNO_TEST          GROUP_LIBC
@@ -19,5 +21,5 @@
 #define INCLUDE_POOL_PERF_TEST	    (PJ_HAS_MALLOC && GROUP_LIBC)
 #define INCLUDE_STRING_TEST	    GROUP_DATA_STRUCTURE
-#define INCLUDE_FIFOBUF_TEST	    GROUP_DATA_STRUCTURE
+#define INCLUDE_FIFOBUF_TEST	    0	// GROUP_DATA_STRUCTURE
 #define INCLUDE_RBTREE_TEST	    GROUP_DATA_STRUCTURE
 #define INCLUDE_TIMER_TEST	    GROUP_DATA_STRUCTURE
@@ -36,5 +38,5 @@
 
 #define INCLUDE_ECHO_SERVER         0
-#define INCLUDE_ECHO_CLIENT         0
+#define INCLUDE_ECHO_CLIENT         1
 
 #define ECHO_SERVER_MAX_THREADS     4
@@ -43,5 +45,5 @@
 #define ECHO_SERVER_DURATION_MSEC   (60*60*1000)
 
-#define ECHO_CLIENT_MAX_THREADS     10
+#define ECHO_CLIENT_MAX_THREADS     2
 
 PJ_BEGIN_DECL
Index: /pjproject/main/pjlib/src/pjlib-test/thread.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/thread.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/thread.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/thread.c 4     10/29/05 11:51a Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: /pjproject/main/pjlib/src/pjlib-test/timer.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/timer.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/timer.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/timer.c 3     10/29/05 10:23p Bennylp $ */
+/* $Id$
+ *
+ */
 #include "test.h"
 
Index: /pjproject/main/pjlib/src/pjlib-test/timestamp.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/timestamp.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/timestamp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/timestamp.c 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/timestamp.c $
@@ -124,6 +126,9 @@
     /* See if elapsed time is reasonable. */
     if (elapsed < 1 || elapsed > 100000) {
-	PJ_LOG(3,(THIS_FILE, "....error: elapsed time outside window (%u)",
-			     elapsed));
+	PJ_LOG(3,(THIS_FILE, "....error: elapsed time outside window (%u, "
+			     "t1.u32.hi=%u, t1.u32.lo=%u, "
+			     "t2.u32.hi=%u, t2.u32.lo=%u)",
+			     elapsed, 
+			     t1.u32.hi, t1.u32.lo, t2.u32.hi, t2.u32.lo));
 	return -1030;
     }
Index: /pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/udp_echo_srv_sync.c 2     29/10/05 21:34 Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/udp_echo_srv_sync.c $
Index: /pjproject/main/pjlib/src/pjlib-test/util.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/util.c	(revision 1)
+++ /pjproject/main/pjlib/src/pjlib-test/util.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/util.c 3     10/29/05 11:51a Bennylp $
+/* $Id$
+ *
+
  */
 /* 
Index: /pjproject/main/pjmedia/src/pjmedia.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia.h 2     5/15/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJMEDIA_H__
 #define __PJMEDIA_H__
Index: /pjproject/main/pjmedia/src/pjmedia/codec.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/codec.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/codec.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/codec.c 3     4/17/05 11:59a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/codec.h>
 #include <pj/pool.h>
Index: /pjproject/main/pjmedia/src/pjmedia/codec.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/codec.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/codec.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/codec.h 7     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_CODEC_H__
Index: /pjproject/main/pjmedia/src/pjmedia/config.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/config.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/config.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/config.h 3     2/24/05 10:40a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMED_CONFIG_H__
Index: /pjproject/main/pjmedia/src/pjmedia/dsound.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/dsound.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/dsound.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/dsound.c 6     6/14/05 12:54a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifdef _MSC_VER
Index: /pjproject/main/pjmedia/src/pjmedia/g711.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/g711.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/g711.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/g711.c 5     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 /* This file contains file from Sun Microsystems, Inc, with the complete 
  * copyright notice in the second half of this file.
Index: /pjproject/main/pjmedia/src/pjmedia/jbuf.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/jbuf.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/jbuf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/jbuf.c 8     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/jbuf.h>
Index: /pjproject/main/pjmedia/src/pjmedia/jbuf.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/jbuf.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/jbuf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/jbuf.h 7     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_JBUF_H__
Index: /pjproject/main/pjmedia/src/pjmedia/mediamgr.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/mediamgr.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/mediamgr.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/mediamgr.c 8     6/24/05 1:00a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/mediamgr.h>
 #include <pj/sock.h>
Index: /pjproject/main/pjmedia/src/pjmedia/mediamgr.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/mediamgr.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/mediamgr.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/mediamgr.h 7     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_MEDIAMGR_H__
Index: /pjproject/main/pjmedia/src/pjmedia/nullsound.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/nullsound.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/nullsound.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/nullsound.c 3     6/14/05 12:54a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/sound.h>
 
Index: /pjproject/main/pjmedia/src/pjmedia/pasound.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/pasound.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/pasound.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/pasound.c 3     6/24/05 11:13p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/sound.h>
 #include <pj/string.h>
Index: /pjproject/main/pjmedia/src/pjmedia/portaudio/pa_front.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/portaudio/pa_front.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/portaudio/pa_front.c	(revision 3)
@@ -34,5 +34,5 @@
 /** @mainpage
 
-PortAudio is an open-source cross-platform C library for audio input
+PortAudio is an open-source cross-platform CË library for audio input
 and output. It is designed to simplify the porting of audio applications
 between various platforms, and also to simplify the development of audio
Index: /pjproject/main/pjmedia/src/pjmedia/rtcp.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/rtcp.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/rtcp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/rtcp.c 4     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/rtcp.h>
Index: /pjproject/main/pjmedia/src/pjmedia/rtcp.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/rtcp.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/rtcp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/rtcp.h 5     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_RTCP_H__
Index: /pjproject/main/pjmedia/src/pjmedia/rtp.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/rtp.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/rtp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/rtp.c 5     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/rtp.h>
Index: /pjproject/main/pjmedia/src/pjmedia/rtp.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/rtp.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/rtp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/rtp.h 6     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_RTP_H__
Index: /pjproject/main/pjmedia/src/pjmedia/sdp.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/sdp.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/sdp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/sdp.c 9     6/12/05 11:36a Bennylp $ */
+/* $Id$
+ *
+ */
 
 
Index: /pjproject/main/pjmedia/src/pjmedia/sdp.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/sdp.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/sdp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/sdp.h 9     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJSDP_SDP_H__
Index: /pjproject/main/pjmedia/src/pjmedia/session.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/session.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/session.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/session.c 10    6/14/05 12:54a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/session.h>
 #include <pj/log.h>
Index: /pjproject/main/pjmedia/src/pjmedia/session.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/session.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/session.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/session.h 8     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_SESSION_H__
Index: /pjproject/main/pjmedia/src/pjmedia/sound.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/sound.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/sound.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/sound.h 8     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_SOUND_H__
Index: /pjproject/main/pjmedia/src/pjmedia/stream.c
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/stream.c	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/stream.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/stream.c 14    6/24/05 11:14p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/stream.h>
Index: /pjproject/main/pjmedia/src/pjmedia/stream.h
===================================================================
--- /pjproject/main/pjmedia/src/pjmedia/stream.h	(revision 1)
+++ /pjproject/main/pjmedia/src/pjmedia/stream.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/stream.h 6     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_STREAM_H__
Index: /pjproject/main/pjmedia/src/test/audio_tool.c
===================================================================
--- /pjproject/main/pjmedia/src/test/audio_tool.c	(revision 1)
+++ /pjproject/main/pjmedia/src/test/audio_tool.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/audio_tool.c 11    6/24/05 11:17p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia.h>
 #include <pjlib.h>
Index: /pjproject/main/pjmedia/src/test/jbuf_test.c
===================================================================
--- /pjproject/main/pjmedia/src/test/jbuf_test.c	(revision 1)
+++ /pjproject/main/pjmedia/src/test/jbuf_test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/jbuf_test.c 9     6/24/05 11:18p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <stdio.h>
 #include <ctype.h>
Index: /pjproject/main/pjmedia/src/test/main.c
===================================================================
--- /pjproject/main/pjmedia/src/test/main.c	(revision 1)
+++ /pjproject/main/pjmedia/src/test/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/main.c 9     6/24/05 11:18p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pj/os.h>
 #include <pj/pool.h>
Index: /pjproject/main/pjmedia/src/test/rtp_test.c
===================================================================
--- /pjproject/main/pjmedia/src/test/rtp_test.c	(revision 1)
+++ /pjproject/main/pjmedia/src/test/rtp_test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/rtp_test.c 4     3/12/05 4:21p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/rtp.h>
 #include <stdio.h>
Index: /pjproject/main/pjmedia/src/test/sdptest.c
===================================================================
--- /pjproject/main/pjmedia/src/test/sdptest.c	(revision 1)
+++ /pjproject/main/pjmedia/src/test/sdptest.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/sdptest.c 8     6/12/05 11:36a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/sdp.h>
 #include <pj/os.h>
Index: /pjproject/main/pjmedia/src/test/session_test.c
===================================================================
--- /pjproject/main/pjmedia/src/test/session_test.c	(revision 1)
+++ /pjproject/main/pjmedia/src/test/session_test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/session_test.c 8     6/12/05 11:36a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/mediamgr.h>
 #include <pjmedia/session.h>
Index: /pjproject/main/pjsip/src/pjsip/print.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/print.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/print.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/print.h 9     6/22/05 12:27a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_PRINT_H__
 #define __PJSIP_PRINT_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_auth.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_auth.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_auth.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth.c 12    9/11/05 9:08a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_auth.h>
 #include <pjsip/sip_auth_parser.h>	/* just to get pjsip_DIGEST_STR */
Index: /pjproject/main/pjsip/src/pjsip/sip_auth.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_auth.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_auth.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth.h 11    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_SIP_AUTH_H__
 #define __PJSIP_AUTH_SIP_AUTH_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_auth_msg.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_auth_msg.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_auth_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_msg.c 9     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_auth_msg.h>
 #include <pjsip/sip_auth_parser.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_auth_msg.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_auth_msg.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_auth_msg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_msg.h 7     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_SIP_AUTH_MSG_H__
 #define __PJSIP_AUTH_SIP_AUTH_MSG_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_auth_parser.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_auth_parser.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_auth_parser.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_parser.c 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_auth_parser.h>
 #include <pjsip/sip_auth_msg.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_auth_parser.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_auth_parser.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_auth_parser.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_parser.h 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_SIP_AUTH_PARSER_H__
 #define __PJSIP_AUTH_SIP_AUTH_PARSER_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_config.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_config.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_config.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_config.h 10    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_CONFIG_H__
 #define __PJSIP_SIP_CONFIG_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_endpoint.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_endpoint.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_endpoint.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_endpoint.c 26    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_endpoint.h>
 #include <pjsip/sip_transaction.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_endpoint.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_endpoint.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_endpoint.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_endpoint.h 12    6/22/05 12:27a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_ENDPOINT_H__
 #define __PJSIP_SIP_ENDPOINT_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_event.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_event.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_event.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_event.h 5     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_EVENT_H__
 #define __PJSIP_SIP_EVENT_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_misc.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_misc.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_misc.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_misc.c 15    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_misc.h>
 #include <pjsip/sip_transport.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_misc.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_misc.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_misc.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_misc.h 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_MISC_H__
 #define __PJSIP_SIP_MISC_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_module.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_module.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_module.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_module.h 6     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_MODULE_H__
 #define __PJSIP_SIP_MODULE_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_msg.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_msg.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_msg.c 16    6/22/05 12:40a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_msg.h>
 #include <pjsip/print.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_msg.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_msg.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_msg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_msg.h 13    6/22/05 12:27a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_MSG_H__
 #define __PJSIP_SIP_MSG_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_msg_i.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_msg_i.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_msg_i.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_msg_i.h 2     2/24/05 10:46a Bennylp $ */
+/* $Id$
+ *
+ */
 
 PJ_IDEF(void) pjsip_msg_add_hdr( pjsip_msg *msg, pjsip_hdr *hdr )
Index: /pjproject/main/pjsip/src/pjsip/sip_parser.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_parser.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_parser.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_parser.c 17    9/11/05 9:28a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_parser.h>
 #include <pjsip/sip_uri.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_parser.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_parser.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_parser.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_parser.h 10    9/11/05 9:28a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_PARSER_H__
 #define __PJSIP_SIP_PARSER_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_private.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_private.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_private.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_private.h 5     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_PRIVATE_H__
 #define __PJSIP_SIP_PRIVATE_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_resolve.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_resolve.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_resolve.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_resolve.c 5     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjsip/sip_resolve.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_resolve.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_resolve.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_resolve.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_resolve.h 5     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_RESOLVE_H__
 #define __PJSIP_SIP_RESOLVE_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_transaction.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_transaction.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_transaction.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transaction.c 21    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_transaction.h>
 #include <pjsip/sip_transport.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_transaction.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_transaction.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_transaction.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transaction.h 7     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_TRANSACTION_H__
 #define __PJSIP_SIP_TRANSACTION_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_transport.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_transport.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_transport.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transport.c 18    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_transport.h>
 #include <pjsip/sip_endpoint.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_transport.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_transport.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_transport.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transport.h 11    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_TRANSPORT_H__
 #define __PJSIP_SIP_TRANSPORT_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_types.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_types.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_types.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_types.h 5     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_TYPES_H__
 #define __PJSIP_SIP_TYPES_H__
Index: /pjproject/main/pjsip/src/pjsip/sip_uri.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_uri.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_uri.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_uri.c 8     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_uri.h>
 #include <pjsip/sip_msg.h>
Index: /pjproject/main/pjsip/src/pjsip/sip_uri.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip/sip_uri.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip/sip_uri.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_uri.h 7     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_URI_H__
 #define __PJSIP_SIP_URI_H__
Index: /pjproject/main/pjsip/src/pjsip_auth.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_auth.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_auth.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_auth.h 2     6/05/05 12:13p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_H__
 #define __PJSIP_AUTH_H__
Index: /pjproject/main/pjsip/src/pjsip_core.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_core.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_core.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_core.h 2     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_CORE_H__
 #define __PJSIP_CORE_H__
Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.c
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.c	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip_mod_ua/sip_dialog.c 27    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_mod_ua/sip_dialog.h>
 #include <pjsip_mod_ua/sip_ua.h>
Index: /pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.h
===================================================================
--- /pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.h	(revision 1)
+++ /pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_dialog.h 13    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_DIALOG_H__
 #define __PJSIP_DIALOG_H__
